/* MOD 09 */
.mod-09 .wrapper { background-color: #f3f3f7; display: table; width: 100%; padding: 30px; }
.mod-09 .wrapper .left { display: table-cell; width: 50%; padding-right: 60px; padding-top: 30px; position: relative; }
.mod-09 .wrapper .right { display: table-cell; vertical-align: top; border-left: 1px solid #a0a0a3; padding-left: 30px; }
.mod-09 .wrapper .left .texto h2 { font-family: RobotoBold; font-size: 42px; color: #000; margin-bottom: 35px; line-height: 42px; }
.mod-09 .wrapper .left .texto p { font-family: RobotoRegular; color: #000; font-size: 18px; }
.mod-09 .wrapper .left .texto p b { font-family: Robotobold; }
.mod-09 .wrapper .right .formulario h3 { text-align: center; font-family: RobotoBold; color: rgb(230, 92, 9); margin-bottom: 30px; }
.mod-09 .wrapper .right .formulario form { width: 360px; margin: 0 auto; }
.mod-09 .wrapper .right .formulario form .piso label { display: block; font-family: RobotoBold; color: rgb(230, 92, 9); font-size: 18px; margin-bottom: 0px; padding-left: 15px; }
.mod-09 .wrapper .right .formulario form .piso select { display: block; width: 100%; font-family: robotoregular; font-size: 12px; text-transform: uppercase; color: #7a7a7b; padding: 12px 17px; border-radius: 50px; border: 2px solid #dadada; outline: none; cursor: pointer; -moz-appearance: none; -webkit-appearance: none; appearance: none; background-image: url(../img/down.png); background-repeat: no-repeat; background-position-y: center; background-position-x: calc(100% - 15px); padding-right: 38px; background-color: #f3f3f7; }
.mod-09 .wrapper .right .formulario form .piso { margin-bottom: 20px; }
.mod-09 .wrapper .right .formulario form .piso input[type="submit"] { display: inline-block; color: #fff; background-color: #000; font-family: RobotoRegular; font-size: 18px; padding: 9px 15px; min-width: 230px; text-transform: uppercase; border: 0px; transition: .3s ease; margin-top: 10px; }
.mod-09 .wrapper .right .formulario form .piso.enviar { text-align: center; margin-bottom: -30px; }
.mod-09 .wrapper .right .formulario form .piso input[type="submit"]:hover { background-color: #ff6c30; }
.mod-09 .external { right: 40px; }
.mod-09 { padding: 20px 0px; }
@media(max-width:991px) {
	.mod-09 .wrapper .left .texto h2 { font-size: 32px; line-height: 34px; }
	.mod-09 .wrapper .left .texto p { font-size: 15px; }
}
@media(max-width:768px) {
	.mod-09 .wrapper { background-color: transparent; display: block; padding: 0px; }
	.mod-09 .wrapper .left { display: block; width: 100%; padding: 0px; background-color: #f9f9f9; padding: 25px 15px; }
	.mod-09 .wrapper .right { display: block; width: 100%; padding-left: 0px; border: 0px; padding: 20px 15px; }
	.mod-09 .wrapper .left .texto h2 { margin-bottom: 15px; font-size: 28px; }
	.mod-09 .wrapper .left .texto h2 br { }
	.mod-09 .wrapper .left .texto p { font-size: 16px; }
	.mod-09 .wrapper .right .formulario h3 { font-size: 24px; font-family: RobotoRegular; }
	.mod-09 .wrapper .right .formulario form { width: 100%; }
	.mod-09 .container { padding: 0px; }
	.mod-09 .wrapper .left .external { display: none; }
	.mod-09 .wrapper .right .formulario form .piso input[type="submit"] { font-size: 15px; min-width: 185px; }
	.mod-09 .wrapper .right .formulario form .piso.enviar { margin-bottom: 0px; }
	.mod-09 .wrapper .right .formulario form .external { right: 0px; text-align: right; margin-top: 20px; }
}